@charset "utf-8";



/* layout-common */
body{
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"
}
main{
  display: block;
}

img{
  max-width: 100%;
}

#kintetsu_link{
  text-align: center;
  margin: 50px auto;
}
#kintetsu_link a{
  color: #106ab4;
  text-decoration: underline;
}

footer{
  background: #1b87df;
  padding: 35px;
  text-align: center;
}
footer small{
  color: #fff;
  font-size: 12px;
}

@media screen and (max-width: 767px) {
}
/* MV */

.mv{
  background: url("../img/mv_bg.jpg") center center no-repeat;
  background-size: contain;
  padding-bottom: 50px;
}
.mv .kintetsu_logo{
  margin-left: 15vw;
  margin-top: 5px;
}
.mv h1{
  margin: -10px auto 15px;
  width: 61vw;
  padding-left: 2vw;
}

@media screen and (max-width: 767px) {
  .mv{
     padding-bottom: 70px;
  }
  .mv .kintetsu_logo{
    width: 30vw;
     margin-left: 5vw;
  }
  .mv h1{
    width: 100vw;
    margin: 0 auto;
  }
}

/* flow */
.flow{
  width: 1000px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 30px auto 85px;
}
.flow li{
  border: 5px solid #73b1e4;
  border-radius: 10px;
  width: 462px;
  margin-bottom: 45px;
  padding: 30px 0 5px;
  box-sizing: border-box;
  background: url("../img/flow-bg.png") repeat-x;
  background-size: 100% 34%;
  background-position: center 205px;
  position: relative;
}

.flow li.long{
  width: 1000px;
  background: url("../img/flow-bg.png") repeat-x;
  background-size: 100% 60%;
  background-position: center bottom;
  padding: 0;
}

.flow li p:first-child{
  width: 9vw;
  position: absolute;
  top: -25px;
  left: 15px;
}
.flow li.long p:first-child{
  left:calc(50% - 4vw);
}
.flow li dl{
  text-align: center;
}
.flow li.long dl{
  text-align: left;
  position: relative;
  display: flex;
  align-items: flex-end;
}
.flow li.long dl:after{
  content: '';
  display: block;
  width: 39.4%;
  height: 108%;
  background: url("../img/step5-img2.png") no-repeat;
  position: absolute;
  right: 0;
  top:-15px;
}
.flow li dt{
  height: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.flow li.long dt{
  height: 200px;
  display: block;
  text-align: left;
}
.flow li.long dt img{
  height: 100%;
  width: auto;
}
.flow li dd{
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  line-height: 30px;
  flex-wrap: wrap;
}
.flow li.long dd{
  height: auto;
  display: block;
  margin-left: 20px;
  padding-bottom: 50px;
}
.flow li dd span{
  font-size: 14px;
  margin-top: -30px;
}

/*----flow sp -----*/
@media screen and (max-width: 767px) {
  .flow {
    width: 94vw;
    margin-top: 0;
    margin-bottom: 40px;
 }
  .flow li{
    width: 100%;
    padding-top: 15px;
    background-size: 100% 45%;
    background-position: center 100%;
  }
  .flow li p:first-child{
  width: 20vw;
  top: -25px;
  left: 15px;
}
  .flow li dt {
    height: 120px;
  }
  .flow li dt img{
    max-height: 100%;
  }
  .flow li dd{
    font-size: 16px;
  }
  .flow li.long dl::after{
    display: none;
  }
  .flow li.long{
    width: 100%;
  }
  .flow li.long dt {
    height: 120px;
  }
  .flow li.long dt img {
    height: 100%;
    width: auto;
    max-width: initial;
  }
  .flow li.long dd {
    height: auto;
    display: block;
    margin-left: 0;
    padding-bottom: 10px;
}
}
/*----//flow sp -----*/  
  

/* plans */

#plans.clm1 .kippu{
  display: none;
}

#plans.clm2{
  display: flex;
}

#plans > div{
  padding-top: 20px;
  text-align: center;
}
#plans.clm2 > div{
  width: 50%;
}
#plans .plan{
  background: #ffffde;
  padding-bottom: 20px;
}
#plans .kippu{
  background: #f4ffde;
  padding-bottom: 20px;
  border-right: 1px solid #73b1e4;
}
#plans h2{
  color: #fff;  
  font-size: 32px;
  font-weight: bold;
  margin: 40px auto 42px;
  text-align: left;
}
#plans.clm1 .plan h2{
  background: url("../img/clm1-tour-title.png") no-repeat;
  padding: 50px 25px;
  width: 1000px;
}
#plans.clm2 .plan h2{
  background: url("../img/clm2-tour-title.png") no-repeat;
  padding: 28px 30px;
  width: 465px;
  margin-right: calc(50vw - 498px);
}
#plans.clm2 .plan h2.goods{
  background: url("../img/clm2-goods-title.png") no-repeat;
}
#plans.clm2 .plan h2 span{
  width: 7em;
  display: block;
  margin-bottom: 10px;
}
#plans.clm2 .kippu h2{
  background: url("../img/clm2-kippu-title.png") no-repeat;
  padding: 50px 30px;
  width: 465px;
  margin-left: calc(50vw - 498px);
}
#plans h3{
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 20px;
  display: inline-block;
}
#plans .plan h3{
  border-bottom: 5px solid #ffb400;
}

#plans.clm2 .kippu h3{
   border-bottom: 5px solid #00a0b3;
  margin-left: calc(50vw - 500px);
}
#plans.clm2 .plan h3{
  margin-right: calc(50vw - 500px);
}
#plans.clm1 ul{
  width: 1000px;
  /* margin: 0 auto 40px; */
	margin: 0 auto;
}

#plans.clm2 ul{
  width: 465px;
}

#plans.clm2 .kippu ul{
  margin-top: 0;
  margin-left: calc(50vw - 500px);
  margin-bottom: 40px;
  margin-right: 0;
}
#plans.clm2 .plan ul{
  margin-top: 0;
  margin-right: calc(50vw - 500px);
  /* margin-bottom: 40px; */
  margin-left: 25px;
}

#plans li{
  padding: 16px;
  position: relative;
  background: #fff;
  text-align: left;
  margin-bottom: 20px;
}
#plans li :after{
  display: block;
  content:'';
  position: absolute;
  bottom: 0;
  right: 0;
  background: url("../img/plan-arrow.png") no-repeat;
  width: 68px;
  height: 68px;
}
#plans .plan li{
  border: 1px solid #ffb400;
  border-radius: 10px;
}
#plans .kippu li{
  border: 1px solid #00a0b3;
  border-radius: 10px;
}
#plans .plan .goods-list li{
  border: 1px solid #994444;
  border-radius: 10px;
}
#plans.clm1 li a{
  display: flex;
  align-items: center;
}
#plans.clm1 li p.img{
  width: 450px;
}
#plans.clm2 li p.img{
  margin-bottom: 20px;
}
#plans.clm1 li div{
  margin-left: 35px;
  width: 450px;
}
#plans li h4{
 color:#106ab4;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 14px;
}
#plans li h4 span{
  font-size: 17px;
}
#plans li div p{
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
}
#plans.clm2 li p.txt{
  padding-right: 40px;
}
#plans a:link, 
#plans a:visited{
 color:#000;
}

.indent{
	text-indent: -1em;
	padding-left: 1em;
}
#plans p.attention{
  color: #ff0000;
  text-align: left;
  line-height: 24px;
  width: 465px;
  margin-right: calc(50vw - 500px);
  margin-left: 25px;

}
#plans p.attention a{
  color: #ff0000;
  text-decoration: underline;
  font-weight: normal;
}
#plans .kippu p.attention{
    width: 465px;
    margin-left: calc(50vw - 498px);
}

.btnLineup{
	margin: 40px auto 20px;
	text-align: center;
/*
}
.btnLineup a{
	margin: 0 auto;
	text-align: center;
*/
	padding: 10px 30px;
	background: #106ab4;
	border-radius: 40px;
	color: #fff;
	display: block;
	font-size: 22px;
	width: 800px;
	position: relative;
	line-height: 1.2;
}
.btnLineup a::after{
	content: "▼";
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
	position: absolute;
	top: calc(50% - 8px);
	width: 14px;
	height: 14px;
}

/*----plans sp -----*/
@media screen and (max-width: 767px) {
  #plans.clm2{
    display: block;
    margin-bottom: 50px;
  }
  #plans.clm2 > div {
    width: 100vw;
} 
  #plans .kippu {
    border-right: none;
}
  #plans.clm1 .plan h2,
  #plans.clm2 .plan h2{
  background: url("../img/clm2-tour-title.png") no-repeat;
    background-position: center right;
  padding: 28px 20px;
  width: 96vw;
  margin-right: 2vw;
}

#plans .plan h2 span{
  width: 7em;
  display: block;
  margin-bottom: 10px;
}
#plans.clm2 .kippu h2{
  background: url("../img/clm2-kippu-title.png") no-repeat;
  background-position: center right;
  padding: 30px 20px;
  width: 96vw;
  margin-left: 2vw;
}
  #plans.clm2 .kippu h2 span{
    display: block;
  }
  
  #plans.clm2 .kippu h3 {
    margin-left: 2vw;
}
  #plans.clm2 .plan h3 {
    margin-right: 2vw;
}

  #plans.clm1 ul {
    width: 96vw;
 }
  #plans.clm2 ul {
    width: 96vw;
 }
  #plans.clm2 .kippu ul {
    margin-top: 0;
    margin-left: 2vw;
    margin-bottom: 40px;
    margin-right: 0;
}
  #plans.clm2 .plan ul {
    margin-top: 0;
    margin-right: 2vw;
    margin-bottom: 40px;
    margin-left: 2vw;
}
#plans.clm1 li a {
    display: block;
  }
#plans.clm1 li p.img {
    width: 100%;
  margin-bottom: 20px;
}
  #plans.clm1 li div {
    margin-left: 0;
    width: 100%;
}
  #plans li h4 {
    font-size: 20px;
}
  #plans li h4 span {
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}
  
  #plans li div p{
    padding-right: 15px;
    font-size: 15px;
  }
  
  #plans p.attention {
    margin-top: -30px;
    margin-right: 2vw;
    margin-bottom: 40px;
    margin-left: 2vw;
    width: 96vw;
  }
  #plans .kippu p.attention{
    margin-top: -30px;
    margin-right: 2vw;
    margin-bottom: 40px;
    margin-left: 2vw;
    width: 96vw;
  }

.btnLineup{
	margin: 0 auto 30px auto;
/*
}
.btnLineup a{
*/
	font-size: 18px;
	padding: 15px;
	width: 90vw;
}
}
/*----//flow sp -----*/  
  



.btnFlow{
	text-align: center;
	margin: 10px auto 20px auto;
}
.btnFlow a {
    color: #106ab4;
    text-decoration: underline;
}
